Error

two or more packages specified (spi inc xserver-xorg-input-synaptics)